I have a vendor that says that this patch is required to make their software work with SP7. I installed it. They have reviewed the config file and say that I didn't install it. I setup a test server with SP7 on it, ran config.nlm, installed this patch, ran config.nlm on it and used config reader to compare the two. They show the same version of comm.nss. There is no entry in products.dat.

How can I show this vendor that I installed the patch?